@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#oOLbZb, #PMkQ6O, #DKx5EIcsF, #LLrJjOtWF, #uzvBjM, #W5YYmJ1, #VxFXBGPafev, #dTMxspgI, #DR4PJ3Fm8nO, #YlHlpbGtF6, #rMHk6jVBTFK, #FbsKs0IoJ, #XzZvFn, #OQwm27g6Gj5, #f680us7g, #zbFWBv, #gH1YGxGd, #g0kCEH, #gX2qcq0pOmE, #ojE3V4H2, #OPKD1yzKwkM, #nESX22d, #FnyNFdgyh0R, #EQOAxj4C, #SAHyXwlQ, #dNZU4718b6, #YAAy95m, #Ej53b9, #iFg54wyytrW, #HuRspSQh5, #qwn6MX7, #FTwGUrjvl, #RC40IK9WB5S, #oKHFe0, #RkFF4mN0mOO, #JXE4iDJ3lZ, #H3JWq0EnYT7, #aX7SCp, #bujw7rbgOX, #kY8Yd0M, #jmKgig8027, #yXjdOQI, #MbBR9sKjn0D, #w1chdRnz2Cs, #RwIOXUxtmG, #C99FYTHtJ, #S2VR4F, #pzWGpE, #HqzbbIj, #xdAWLG8gRy, #eVR5PWj8, #O8UWUbJce, #s4zPlFCBzty, #TbUEmNIz, #pkFSBW7, #PIgWkkG6, #MbtFVgKe, #vxFKpu, #AipIuhbH, #GIIlVxrh, #AWZW8QV, #ojqwRqK, #tv2cJX, #p51lbEOg, #tisZxZYzGa, #Nwcs9yivQBx, #ARBQyZeT5hV, #yrqhGbCUMz, #YDr1EAZFj, #BcBKWS, #yc8GrAiR, #BcvWHr, #rFrbqTD, #slIDffqJpE3, #qpMLekRm, #IodvqWf6jp, #BXpXYco2yf, #Rb1VvAg9R6e, #rUp2dcDRsPg, #VC4vQxkW, #RWWJB8f, #szTCpMM4aoO, #EEGVjUltLAO, #JNtpnb1, #wIEo1Nq, #Np3pZaW, #ppUoKaE91Po, #snmD2BbG, #ghCSHMcrVo, #LymqogU0QGS, #qyRML3kx, #ZlFdGdp, #PqDB7BDEB, #cy1VN9Ri3, #RIpt2E, #DsnEwQA, #EJiIsVOtIo, #b2GN7lh1, #WsbBWBX3a, #RPpVfDy6, #u9XtFOI, #BG0wCTNXM, #uO5MUvhVr, #XE4Z6xlaVo, #JHgiAJ, #XbweqNh, #nGk1CerVBE, #DL9atRzpWPx, #Cigo9hUAS5, #iC6qFI6Xo, #fA2bjQk9z, #TAdech, #cGDmKrQD, #dWad7FZd7X, #NsBk9Q, #vGYcr3bMbE, #M0iZR0X, #bR7J3qY, #KfBLNJ8S, #SPGp7yjtVS, #iTGlgJb6J, #RReT0tKlcek, #ObCChxcAOw, #biyqfKSZ, #jxOVa1xp, #LRjxEFAw, #Mv9re4q2A, #V4T7FzzBRuv, #o8bkndR, #GU7l4JUtJ, #rxuQXu, #raWVAGebdK, #QrXWdSETP, #ggPrQb4, #JPj8u4k6, #SMMDNV82VR0, #JE2cxi, #kItspVhC8, #d4Zr0L, #APq1m3T0k, #Sz2roh, #zkzR0S4T, #fZ2xLDW21, #DKf8nbCzgO3, #DReBeY, #p7oKWQ, #IhPjBcQNpuh, #MgJNeIFUkyI, #hNAmSl6q8, #yTlRwtBRvmt, #zJEKHk, #SKUGvUtFK, #xTyqxmX, #CY1K9A24n, #v7sZRXD4P, #rrJBBWDh, #CVsG4Zxj), :is(#oOLbZb, #PMkQ6O, #DKx5EIcsF, #LLrJjOtWF, #uzvBjM, #W5YYmJ1, #VxFXBGPafev, #dTMxspgI, #DR4PJ3Fm8nO, #YlHlpbGtF6, #rMHk6jVBTFK, #FbsKs0IoJ, #XzZvFn, #OQwm27g6Gj5, #f680us7g, #zbFWBv, #gH1YGxGd, #g0kCEH, #gX2qcq0pOmE, #ojE3V4H2, #OPKD1yzKwkM, #nESX22d, #FnyNFdgyh0R, #EQOAxj4C, #SAHyXwlQ, #dNZU4718b6, #YAAy95m, #Ej53b9, #iFg54wyytrW, #HuRspSQh5, #qwn6MX7, #FTwGUrjvl, #RC40IK9WB5S, #oKHFe0, #RkFF4mN0mOO, #JXE4iDJ3lZ, #H3JWq0EnYT7, #aX7SCp, #bujw7rbgOX, #kY8Yd0M, #jmKgig8027, #yXjdOQI, #MbBR9sKjn0D, #w1chdRnz2Cs, #RwIOXUxtmG, #C99FYTHtJ, #S2VR4F, #pzWGpE, #HqzbbIj, #xdAWLG8gRy, #eVR5PWj8, #O8UWUbJce, #s4zPlFCBzty, #TbUEmNIz, #pkFSBW7, #PIgWkkG6, #MbtFVgKe, #vxFKpu, #AipIuhbH, #GIIlVxrh, #AWZW8QV, #ojqwRqK, #tv2cJX, #p51lbEOg, #tisZxZYzGa, #Nwcs9yivQBx, #ARBQyZeT5hV, #yrqhGbCUMz, #YDr1EAZFj, #BcBKWS, #yc8GrAiR, #BcvWHr, #rFrbqTD, #slIDffqJpE3, #qpMLekRm, #IodvqWf6jp, #BXpXYco2yf, #Rb1VvAg9R6e, #rUp2dcDRsPg, #VC4vQxkW, #RWWJB8f, #szTCpMM4aoO, #EEGVjUltLAO, #JNtpnb1, #wIEo1Nq, #Np3pZaW, #ppUoKaE91Po, #snmD2BbG, #ghCSHMcrVo, #LymqogU0QGS, #qyRML3kx, #ZlFdGdp, #PqDB7BDEB, #cy1VN9Ri3, #RIpt2E, #DsnEwQA, #EJiIsVOtIo, #b2GN7lh1, #WsbBWBX3a, #RPpVfDy6, #u9XtFOI, #BG0wCTNXM, #uO5MUvhVr, #XE4Z6xlaVo, #JHgiAJ, #XbweqNh, #nGk1CerVBE, #DL9atRzpWPx, #Cigo9hUAS5, #iC6qFI6Xo, #fA2bjQk9z, #TAdech, #cGDmKrQD, #dWad7FZd7X, #NsBk9Q, #vGYcr3bMbE, #M0iZR0X, #bR7J3qY, #KfBLNJ8S, #SPGp7yjtVS, #iTGlgJb6J, #RReT0tKlcek, #ObCChxcAOw, #biyqfKSZ, #jxOVa1xp, #LRjxEFAw, #Mv9re4q2A, #V4T7FzzBRuv, #o8bkndR, #GU7l4JUtJ, #rxuQXu, #raWVAGebdK, #QrXWdSETP, #ggPrQb4, #JPj8u4k6, #SMMDNV82VR0, #JE2cxi, #kItspVhC8, #d4Zr0L, #APq1m3T0k, #Sz2roh, #zkzR0S4T, #fZ2xLDW21, #DKf8nbCzgO3, #DReBeY, #p7oKWQ, #IhPjBcQNpuh, #MgJNeIFUkyI, #hNAmSl6q8, #yTlRwtBRvmt, #zJEKHk, #SKUGvUtFK, #xTyqxmX, #CY1K9A24n, #v7sZRXD4P, #rrJBBWDh, #CVsG4Zxj) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oOLbZb:before {
  content: "\e900";
}
.PMkQ6O:before {
  content: "\e901";
}
.DKx5EIcsF:before {
  content: "\e902";
}
.LLrJjOtWF:before {
  content: "\e903";
}
.uzvBjM:before {
  content: "\e904";
}
.W5YYmJ1:before {
  content: "\e905";
}
.VxFXBGPafev:before {
  content: "\e906";
}
.dTMxspgI:before {
  content: "\e907";
}
.DR4PJ3Fm8nO:before {
  content: "\e908";
}
.YlHlpbGtF6:before {
  content: "\e909";
}
.rMHk6jVBTFK:before {
  content: "\e90a";
}
.FbsKs0IoJ:before {
  content: "\e90b";
}
.XzZvFn:before {
  content: "\e90c";
}
.OQwm27g6Gj5:before {
  content: "\e90d";
}
.f680us7g:before {
  content: "\e90e";
}
.zbFWBv:before {
  content: "\e90f";
}
.gH1YGxGd:before {
  content: "\e910";
}
.g0kCEH:before {
  content: "\e911";
}
.gX2qcq0pOmE:before {
  content: "\e912";
}
.ojE3V4H2:before {
  content: "\e913";
}
.OPKD1yzKwkM:before {
  content: "\e914";
}
.nESX22d:before {
  content: "\e915";
}
.FnyNFdgyh0R:before {
  content: "\e916";
}
.EQOAxj4C:before {
  content: "\e917";
}
.SAHyXwlQ:before {
  content: "\e918";
}
.dNZU4718b6:before {
  content: "\e919";
}
.YAAy95m:before {
  content: "\e91a";
}
.Ej53b9:before {
  content: "\e91b";
}
.iFg54wyytrW:before {
  content: "\e91c";
}
.HuRspSQh5:before {
  content: "\e91d";
}
.qwn6MX7:before {
  content: "\e91e";
}
.FTwGUrjvl:before {
  content: "\e91f";
}
.RC40IK9WB5S:before {
  content: "\e920";
}
.oKHFe0:before {
  content: "\e921";
}
.RkFF4mN0mOO:before {
  content: "\e922";
}
.JXE4iDJ3lZ:before {
  content: "\e923";
}
.H3JWq0EnYT7:before {
  content: "\e924";
}
.aX7SCp:before {
  content: "\e925";
}
.bujw7rbgOX:before {
  content: "\e926";
}
.kY8Yd0M:before {
  content: "\e927";
}
.jmKgig8027:before {
  content: "\e928";
}
.yXjdOQI:before {
  content: "\e929";
}
.MbBR9sKjn0D:before {
  content: "\e92a";
}
.w1chdRnz2Cs:before {
  content: "\e92b";
}
.RwIOXUxtmG:before {
  content: "\e92c";
}
.C99FYTHtJ:before {
  content: "\e92d";
}
.S2VR4F:before {
  content: "\e92e";
}
.pzWGpE:before {
  content: "\e92f";
}
.HqzbbIj:before {
  content: "\e930";
}
.xdAWLG8gRy:before {
  content: "\e931";
}
.eVR5PWj8:before {
  content: "\e932";
}
.O8UWUbJce:before {
  content: "\e933";
}
.s4zPlFCBzty:before {
  content: "\e934";
}
.TbUEmNIz:before {
  content: "\e935";
}
.pkFSBW7:before {
  content: "\e936";
}
.PIgWkkG6:before {
  content: "\e937";
}
.MbtFVgKe:before {
  content: "\e938";
}
.vxFKpu:before {
  content: "\e939";
}
.AipIuhbH:before {
  content: "\e93a";
}
.GIIlVxrh:before {
  content: "\e93b";
}
.AWZW8QV:before {
  content: "\e93c";
}
.ojqwRqK:before {
  content: "\e93d";
}
.tv2cJX:before {
  content: "\e93e";
}
.p51lbEOg:before {
  content: "\e93f";
}
.tisZxZYzGa:before {
  content: "\e940";
}
.Nwcs9yivQBx:before {
  content: "\e941";
}
.ARBQyZeT5hV:before {
  content: "\e942";
}
.yrqhGbCUMz:before {
  content: "\e943";
}
.YDr1EAZFj:before {
  content: "\e944";
}
.BcBKWS:before {
  content: "\e945";
}
.yc8GrAiR:before {
  content: "\e946";
}
.BcvWHr:before {
  content: "\e947";
}
.rFrbqTD:before {
  content: "\e948";
}
.slIDffqJpE3:before {
  content: "\e949";
}
.qpMLekRm:before {
  content: "\e94a";
}
.IodvqWf6jp:before {
  content: "\e94b";
}
.BXpXYco2yf:before {
  content: "\e94c";
}
.Rb1VvAg9R6e:before {
  content: "\e94d";
}
.rUp2dcDRsPg:before {
  content: "\e94e";
}
.VC4vQxkW:before {
  content: "\e94f";
}
.RWWJB8f:before {
  content: "\e950";
}
.szTCpMM4aoO:before {
  content: "\e951";
}
.EEGVjUltLAO:before {
  content: "\e952";
}
.JNtpnb1:before {
  content: "\e953";
}
.wIEo1Nq:before {
  content: "\e954";
}
.Np3pZaW:before {
  content: "\e955";
}
.ppUoKaE91Po:before {
  content: "\e956";
}
.snmD2BbG:before {
  content: "\e957";
}
.ghCSHMcrVo:before {
  content: "\e958";
}
.LymqogU0QGS:before {
  content: "\e959";
}
.qyRML3kx:before {
  content: "\e95a";
}
.ZlFdGdp:before {
  content: "\e95b";
}
.PqDB7BDEB:before {
  content: "\e95c";
}
.cy1VN9Ri3:before {
  content: "\e95d";
}
.RIpt2E:before {
  content: "\e95e";
}
.DsnEwQA:before {
  content: "\e95f";
}
.EJiIsVOtIo:before {
  content: "\e960";
}
.b2GN7lh1:before {
  content: "\e961";
}
.WsbBWBX3a:before {
  content: "\e962";
}
.RPpVfDy6:before {
  content: "\e963";
}
.u9XtFOI:before {
  content: "\e964";
}
.BG0wCTNXM:before {
  content: "\e965";
}
.uO5MUvhVr:before {
  content: "\e966";
}
.XE4Z6xlaVo:before {
  content: "\e967";
}
.JHgiAJ:before {
  content: "\e968";
}
.XbweqNh:before {
  content: "\e969";
}
.nGk1CerVBE:before {
  content: "\e96a";
}
.DL9atRzpWPx:before {
  content: "\e96b";
}
.Cigo9hUAS5:before {
  content: "\e96c";
}
.iC6qFI6Xo:before {
  content: "\e96d";
}
.fA2bjQk9z:before {
  content: "\e96e";
}
.TAdech:before {
  content: "\e96f";
}
.cGDmKrQD:before {
  content: "\e970";
}
.dWad7FZd7X:before {
  content: "\e971";
}
.NsBk9Q:before {
  content: "\e972";
}
.vGYcr3bMbE:before {
  content: "\e973";
}
.M0iZR0X:before {
  content: "\e974";
}
.bR7J3qY:before {
  content: "\e975";
}
.KfBLNJ8S:before {
  content: "\e976";
}
.SPGp7yjtVS:before {
  content: "\e977";
}
.iTGlgJb6J:before {
  content: "\e978";
}
.RReT0tKlcek:before {
  content: "\e979";
}
.ObCChxcAOw:before {
  content: "\e97a";
}
.biyqfKSZ:before {
  content: "\e97b";
}
.jxOVa1xp:before {
  content: "\e97c";
}
.LRjxEFAw:before {
  content: "\e97d";
}
.Mv9re4q2A:before {
  content: "\e97e";
}
.V4T7FzzBRuv:before {
  content: "\e97f";
}
.o8bkndR:before {
  content: "\e980";
}
.GU7l4JUtJ:before {
  content: "\e981";
}
.rxuQXu:before {
  content: "\e982";
}
.raWVAGebdK:before {
  content: "\e983";
}
.QrXWdSETP:before {
  content: "\e984";
}
.ggPrQb4:before {
  content: "\e985";
}
.JPj8u4k6:before {
  content: "\e986";
}
.SMMDNV82VR0:before {
  content: "\e987";
}
.JE2cxi:before {
  content: "\e988";
}
.kItspVhC8:before {
  content: "\e989";
}
.d4Zr0L:before {
  content: "\e98a";
}
.APq1m3T0k:before {
  content: "\e98b";
}
.Sz2roh:before {
  content: "\e98c";
}
.zkzR0S4T:before {
  content: "\e98d";
}
.fZ2xLDW21:before {
  content: "\e98e";
}
.DKf8nbCzgO3:before {
  content: "\e98f";
}
.DReBeY:before {
  content: "\e990";
}
.p7oKWQ:before {
  content: "\e991";
}
.IhPjBcQNpuh:before {
  content: "\e992";
}
.MgJNeIFUkyI:before {
  content: "\e993";
}
.hNAmSl6q8:before {
  content: "\e994";
}
.yTlRwtBRvmt:before {
  content: "\e995";
}
.zJEKHk:before {
  content: "\e996";
}
.SKUGvUtFK:before {
  content: "\e997";
}
.xTyqxmX:before {
  content: "\e998";
}
.CY1K9A24n:before {
  content: "\e999";
}
.v7sZRXD4P:before {
  content: "\e99a";
}
.rrJBBWDh:before {
  content: "\e99b";
}
.CVsG4Zxj:before {
  content: "\e99c";
}
